
eTB Manager Desktop - Bug #1058

Fields missing in case data tab

01/22/2014 11:28 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/22/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

- Include "Current address is different from the notification address?:". If answer is "yes", display the title "Current address" and the

address related fields for completion. Same logic as web.

- Include "Previous TB treatments" and all related fields. Same logic as web.

History

#1 - 04/09/2014 09:14 AM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Implemented.

#2 - 05/18/2015 10:32 AM - Ricardo Memoria

- Status changed from Resolved to Closed
